VIRTUAL CREDIT CARD - Bug #18455

Android [TREATS] TREATS CR #5
16 October 2023 02:47 PM - hsulynn pang

Status: Closed Start date: 16 October 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Items that need to be handled:

(1) TREATS Changes on the TREATS menu eligibility from U Pay BIN to White Card BIN

-SL FE change bin to 515595 for treats menu eligibility /getCardInfo

-and SL FE to filter the card with the white card bin 515595 in /m2UGetSourceOfFunds

(2) Treats Copywriting change

(3) Change the product name to rekening name (customer name) in Treats Cash Redemption Acknowledgement screen
-FE pass the customer name value to accountName param

History

#1 - 18 October 2023 03:44 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 18 October 2023 03:44 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 24 October 2023 10:41 AM - hsulynn pang

- Status changed from Assigned to Pending Close

done retest

#4 - 06 November 2023 09:37 AM - hsulynn pang

- Status changed from Pending Close to Closed

deployed to ppc on 4 nov

Files

MY TREATS Copywriting v5 230816.docx 4.67 MB 16 October 2023

25 April 2025
